Subject: Ticket Assigned - exchange
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 01:11:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange fady                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fady Bot:  Hi Fady ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522631410            05:04 AM, 24th Sep                   Sohaib                   Hi Fady, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:06 AM, 24th Sep                     fady                    Good morning           05:06 AM, 24th Sep                     fady                    Please assist me to change the size for one shoe i have recived yesterday           05:07 AM, 24th Sep                   Sohaib                   Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.   Products that have a manufacturing issue cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  - You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.  - You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.             05:07 AM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           05:09 AM, 24th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 AM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3139454